@charset "utf-8";

/*===== 重置样式 =====*/
body, div, p, ul, li, h1, h2, h3, h4, h5, img, header, section{
	margin:0;
	padding:0;
}
body{
	background-color:#fff;
	font:12px/1.5 Tahoma,Helvetica,Arial,sans-serif;
	color:#5c5c5c;
}
table{
	border-collapse:collapse;
	border-spacing:0;
}
img,button{
	border:0
}
a{color:#333333; text-decoration:none;}
a:hover{text-decoration:underline;}

.yc_daily{width:300px;}

.daily_top{position:relative; border-bottom:1px solid #eaeaea; margin-bottom:10px;}
.daily_top h3{border-bottom:1px solid #6ea929; height:37px; font:18px/37px \5FAE\8F6F\96C5\9ED1; color:#000;}
.daily_top h3 span{color:#6ea929;}
.daily_top .link_more{position:absolute; top:15px; right:0;}

.calendar{width:100%; margin-bottom:10px; border:1px solid #dbdbdb;}
.calendar caption{background-color:#6ea929; height:22px; padding-top:4px; border-bottom:1px solid #fff; color:#fff;}
.calendar caption strong{padding:0 10px;}
.calendar th{background-color:#dbdbdb; width:14%;}
.calendar td{border:1px solid #dbdbdb; border-width:0 1px 1px 0; width:14%; line-height:15px; height:30px; vertical-align:top; text-align:right;}
.calendar td strong{display:block; font-weight:normal;}
.calendar .today{background-color:#f8f8f8;}
.calendar .current strong{color:#6292db;}
.calendar .selected{background-color:#f8f8f8;}
.calendar .selected strong{color:#6292db;}
.btn_prev,
.btn_prev_off,
.btn_next,
.btn_next_off{background:url(../img/sprite_green.png) no-repeat; width:11px; height:18px; vertical-align:text-top; cursor:pointer;}
.btn_prev{background-position:0 0;}
.btn_prev_off{background-position:-40px 0; cursor:default;}
.btn_next{background-position:-20px 0;}
.btn_next_off{background-position:-60px 0; cursor:default;}
.calendar button span{display:none;}

.yc_date{position:relative; width:300px; padding-bottom:10px; border-bottom:1px solid #dbdbdb;}

.yc_date h4{font-size:12px; font-weight:normal; text-align:center; padding-bottom:7px; margin-bottom:8px; border-bottom:1px solid #dbdbdb;}
.yc_date h4 span{color:#6ea929;}

.yc_date_show{position:relative; width:300px; height:208px; overflow:hidden;}
.yc_date_list{position:absolute; left:0;}
.yc_date_list li{overflow:hidden; zoom:1; height:108px;}
.yc_date_list h3{font-size:14px; font-weight:normal; margin-bottom:5px;}
.yc_date_list h3 span{font-size:12px; color:#999;}
.yc_date_list .photo{float:left; width:60px;}
.yc_date_list .info{float:left; width:220px;}
.yc_date_list .info p{margin-bottom:5px; width:220px; overflow:hidden; word-break:keep-all; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis;}
.yc_date_list .info em{font-style:normal; color:#999;}
.yc_date_list .info strong{color:#6ea929; font-weight:normal;}
.yc_date_list .info i{font-style:normal; font-family:Arial, Helvetica, sans-serif;}

.btn_buy_soon{display:block; background:url(../img/sprite_green.png) no-repeat -20px -40px; width:67px; height:20px;}
.btn_buy_soon span{display:none;}

.scroll_prev,
.scroll_prev_off,
.scroll_next,
.scroll_next_off{position:absolute; right:0; background:url(../img/sprite_green.png) no-repeat; width:14px; height:10px; cursor:pointer;}
.scroll_prev{background-position:-40px -20px; top:40px;}
.scroll_prev_off{background-position:0 -20px; top:40px; cursor:default;}
.scroll_next{background-position:-60px -20px; bottom:10px;}
.scroll_next_off{background-position:-20px -20px; bottom:10px; cursor:default;}
.yc_date button span{display:none;}

.corner{position:absolute; left:25px; top:25px; background:url(../img/sprite_green.png) no-repeat 0 -40px; width:7px; height:5px;}

.yc_date_none{height:96px; text-align:center; font-size:14px; color:#999; line-height:25px;}
.yc_date_none strong{ display:block; padding-top:65px;}










